Bug 108277 - [UPDATE] devel/p5-Test-MockTime: update to 0.05
Summary: [UPDATE] devel/p5-Test-MockTime: update to 0.05
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-23 22:50 UTC by Martin Wilke
Modified: 2007-01-29 11:10 UTC (History)
1 user (show)

See Also:


Attachments
p5-Test-MockTime-0.05.patch (1.14 KB, patch)
2007-01-23 22:50 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2007-01-23 22:50:16 UTC
- Update to 0.05

Port maintainer (bat@cpan.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-01-23 22:50:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-01-23 22:50:33 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 bat 2007-01-29 09:54:04 UTC
On Tue, Jan 23, 2007 at 10:50:30PM +0000, Edwin Groothuis wrote:
> Maintainer of devel/p5-Test-MockTime,

Please, go ahead. 

Martin, are interested in this port in particular or
just keep an eye on updates of all the ports :)?

With best regards,
Timur.
Comment 4 Martin Wilke freebsd_committer 2007-01-29 11:05:13 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2007-01-29 11:05:24 UTC
miwi        2007-01-29 11:04:59 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Test-MockTime Makefile distinfo 
  Log:
  - Update to 0.05
  
  PR:             108277
  Submitted by:   miwi
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.3       +1 -1      ports/devel/p5-Test-MockTime/Makefile
  1.3       +3 -3      ports/devel/p5-Test-MockTime/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"